/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
body {
    color: #444444;
	}
	body:not([data-header-format="left-header"]) header#top nav >ul >li.megamenu >ul >li >a {
text-transform: capitalize;
font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 14px;
}
.filters-select {
  background-color: #f8b329;
  color: #fff;
  font-weight: 600;
  }
  .element-item.distributors {
    border: 1px solid #f8b329;
}
  .grid {
    margin-top: 40px;
   }
.shipping-note {
       float: left;
    margin-top: 15px;
}
p.woocommerce-loop-product__title_2 {
  font-family: 'Roboto Condensed', sans-serif !important;
  font-size: 12px;
  line-height: 14px;
  color: #444;
}
span.woocommerce-Price-gst {
    font-size: 11px;
    display: block;
    font-family: 'Roboto Condensed', sans-serif !important;
}
 .woocommerce div.product p.price {  
  margin: 0px;
    padding: 0px;
}
.single_price_area {
    margin-bottom: 15px;
}


.products li.product.minimal .product-meta {
    padding: 15px 10px 15px 10px !important;
}
.woocommerce ul.products li.product.minimal .price {
  padding: 5px !important;
  
}

#autosearch input[type=text] {
    width: 89%;
	}
#autosearch b {
    color: #000;
    }
small.woocommerce-price-suffix {
    font-size: 16px;
 }
.linksize {
    font-size: 18px;
}
.page-id-8680 .container-wrap {
    background-color: #f9f9f9 !important;
}

.set_techarticles {
    padding: 15px !important;
    background-color: #fff;
   }
.page-id-8680 .material .wpb_row {
    margin-bottom: 0.5em !important;
}
.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a {
    margin: 0px 10px !important;
}
.page-template-template-tms-solutions .ms-spacing a {
    color: #000 !important;
}
.page-template-template-tms-solutions h1 {
     font-size: 32px;
    line-height: 40px;
}
.page-template-template-tms-solutions h2 {
     font-size: 28px;
    line-height: 32px;
}
.set_footerno {
    margin-bottom: 10px;
    color: #f8b328;
    font-weight: bold;
}
#footer-outer #footer-widgets .col p {
    padding-bottom: 0px;
}
#footer-outer a {
    color: #f8b328;
}
span.category-name h2 {
    font-size: 29px;
}
#tab-more_about h1 {
    font-size: 32px;
   }
#tab-more_about h2 {
    font-size: 28px;
}

.page-id-6987 .nectar-fancy-box {
  padding: 5%;
}
.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a {
 color: #000!important;
    font-size: 18px;
    font-weight: 600 !important;
}
.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a {
  color: #000 !important;
 }
article.post .content-inner .post-featured-img img {
   width: inherit;
   display: block;
   margin: 0 auto !important;
}	
.page-template-template-category h1 {
    font-size: 38px;
    line-height: 45px;
    margin-bottom: 7px;
}
#single-below-header {
    display: none;
}
#author-bio {
    display: none;
}
.blog_next_prev_buttons.wpb_row.vc_row-fluid.full-width-content.standard_section {
    display: none;
}
.comments-section {
    display: none;
}
.post-area .grav-wrap {
    display: none;
}
.set_footerbgcolor {
    background-color: #f8b328;
}
.set_allcategory {
    padding: 40px !important;
    background-color: #fff;
    margin-top: 80px;
}
.set_catetop1 p {
    color: #000;
}
.set_catetop.light p {
    color: #000;
}
select {
    font-size: 14px;
	}
header#top nav > ul > li > a {
   font-family: 'Roboto Condensed', sans-serif !important;
}
#nav_menu-3 {
    width: 50%;
    float: left;
}
#nav_menu-6 {
    float: right;
    width: 50%;
}
#nav_menu-4 {
    width: 50%;
    float: left;
}
#nav_menu-5 {
    float: right;
    width: 50%;
}
#footer-outer {
  background-color: #000;
}

.set_gap .product-wrap {
    max-width: 300px;
    margin: 0 auto;
}
.set_catetop {
    background-color: #fff;
    padding: 40px;
    color: #000;
    font-size: 16px;
}
.page-template-template-category .container-wrap {
    background-color: #f9f9f9;
}
.set_catetop2 p {
    color: #000;
}
h1,h2, h3, h4, h5, h6 {
  font-family: 'Roboto Condensed', sans-serif !important;
}
h2.center_subcat {
    text-align: center;
}
@media screen and (min-width: 767px) {
   .spacing {
	   margin:9px !important;
	}
  .search .fa-search {
    top: 0;
 }

 .searches .fa-search {
  top: 4px;
}
 }
/* 
 @media screen and (min-width:1024px){
  .spacing {
  margin:9px 12px 9px 0 !important;
  }
}
 */

@media screen and (max-width:1024px) and (min-width:768px){
  .spacing {
  margin:9px 12px 9px 0 !important;
  }
}

.me_span_4{
  width: 31% !important;
}

 @media screen and (max-width: 1200px){
	 #header-outer {
    border-bottom: 2px solid #f8b328;
}
   .content_inner {
     display: none;
   }
 }

.ms-spacing{
  margin-top: 60px;
  padding-bottom: 60px;
}
.mtext-sescription{
  padding-top:10px;
}
.search {
  position: relative;
  font-size: 16px;
}

.searches {
  position: relative;
  font-size: 16px;
}


.search input { text-indent: 32px;}
.search .icon-search {
  z-index: 1;
  position: absolute;  
  color: #ccc !important;
  top: 3px;
  left: 10px;
  background: #fff;
}

.searches input { text-indent: 32px;}
.searches .icon-search {
  z-index: 1;
  position: absolute;  
  color: #ccc !important;
  top: 3px;
  left: 10px;
  background: #fff;
}


.m-searching input[type=text] {
  background-color: #fff !important;
  border-radius: 0px !important;
  border: 0px solid rgba(0,0,0,0) !important;
  line-height: 21px !important;
}
.link_color a{
  color:#000 !important;
}
.link_color a:hover{
  color:#f8b328 !important;
}
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single {
  background-color: #fff !important;
}



/** selecter hover css **/
body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__rendered{ 
  color: #000!important;
  }
  body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__arrow b {
  border-top-color: #000;
  }

  body[data-fancy-form-rcs="1"] .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered {
    color: #000!important;
}


/*** Live Search Css */


ul.autosearch-list,
.autosearch-list li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.autosearch-list li div {
	padding: 3px;
	border-bottom: 1px solid #ccc;
	color: #999;
	font-size: 14px !important;
	cursor: pointer;
	overflow: hidden;
}

/* em {
	font-style: italic;
  font-size: 9px;
  line-height: 10px;
  display: block;
} */
ul.autosearch-list li div:hover {
	background: #f7f7f7;
}
ul.autosearches-list li div:hover {
	background: #f7f7f7;
}
ul.autosearch-list li strong {
  color: #000;
  font-family: 'Open Sans';
  font-weight: 600;
  font-size: 12px;
}
ul.autosearches-list li strong {
	color: #000;
}
#autosearch .loading {
	background: #fff url(images/ajax-loader.gif) 98% 50% no-repeat !important;
}

#autosearches .loading {
	background: #fff url(images/ajax-loader.gif) 98% 50% no-repeat !important;
}

.autosearch-list li div span.type-icon img {
	width: 100%;
}
.autosearches-list li div span.type-icon img {
	width: 100%;
}
.vehicle-results span.type-icon,
.part-results span.type-icon,
.related-results span.type-icon {
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	margin-right: 10px;
}
.vehicle-results span.type-icon,
.autosearch-list li div.vehicle-results:hover {
	background: #3399ff;
	color: #fff;
}
.part-results span.type-icon,
.autosearch-list li div.part-results:hover {
	background: #66cc00;
	color: #fff;
}
.related-results span.type-icon,
.autosearch-list li div.related-results:hover {
	background: #ff6600;
	color: #fff;
}
ul.autosearch-list li .vehicle-results:hover span.type-icon,
ul.autosearch-list li .part-results:hover span.type-icon,
ul.autosearch-list li .related-results:hover span.type-icon {
	background: #000;
}

#results {
	background: #fff;
  display: none;
  width: 89%;
}

.highlight-text {
	color: #F90;
}
ul.autosearch-list li .vehicle-results:hover .highlight-text {
	color: #fff;
}



.vehicle-resultss span.type-icon,
.part-resultss span.type-icon,
.related-resultss span.type-icon {
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	margin-right: 10px;
}
.vehicle-resultss span.type-icon,
.autosearch-list li div.vehicle-resultss:hover {
	background: #3399ff;
	color: #fff;
}
.part-resultss span.type-icon,
.autosearch-list li div.part-resultss:hover {
	background: #66cc00;
	color: #fff;
}
.related-resultss span.type-icon,
.autosearch-list li div.related-resultss:hover {
	background: #ff6600;
	color: #fff;
}
ul.autosearch-list li .vehicle-resultss:hover span.type-icon,
ul.autosearch-list li .part-resultss:hover span.type-icon,
ul.autosearch-list li .related-resultss:hover span.type-icon {
	background: #000;
}

#resultss {
	background: #fff;
  display: none;
  width: 100%;
}

.highlight-text {
	color: #F90;
}
ul.autosearch-list li .vehicle-resultss:hover .highlight-text {
	color: #fff;
}


/** Custom Css**/

.category-grid-full .grid-inner img {
  width: 100% !important;
}

.page-id-447 .nectar-fancy-box[data-style="parallax_hover"] .inner {
  padding: 0% 0px;
  }

  .set_win h1 {
    color: #fff;
    padding: 100px 0px 0px 0px;
}
.set_win1 h1 {
  color: #fff;
  font-size: 50px;
  padding: 100px 0px 0px 0px;
  }

header#top nav >ul >li.megamenu.columns-5 >ul >li {
  width: 20% !important;
  display: block !important;
  float: left !important;
}
header#top nav >ul >li.megamenu ul li a {
    text-decoration: none;
}
header#top nav ul li a {
  color: #333;
  font-weight: 600;
  text-decoration: none;
}
.page-id-447 .home-wrap {
  padding-top: 0em;
}
.home .blog-recent .col .post-header {
 margin-top: 20px;
 }
div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {
  text-align: center;
  background-color: #ccc;
  padding: 20px 0px;
  color: #fff !important;
  margin: 40px 0px 20px 0!important;
}
body[data-dropdown-style="minimal"] header#top .sf-menu li ul li a {
  color: #666;
  font-weight: 400;
}
input[type="submit"] {
  font-size: 18px;
}
body.single-product div.product .product_title {
   font-size: 20px;
}
.set_subscribe {
  font-size: 32px;
    color: #f8b328;
  font-weight: bold;
}
div#slide-1-layer-1 {
  background-color: #00000099 !important;
  color: #fff !important;
}
#header-secondary-outer {
  background-color: #030000;
}
#footer-outer .widget h4 {
  color: #fff;
  font-size: 16px;
}
.post-header h3.title {
  font-weight: 600;
  color: #555;
}
#header-outer:not([data-lhe="animated_underline"]) header#top nav ul li a:hover {
  text-decoration: none;
}
span.meta-comment-count {
  display: none;
}
.category-grid-full.columns-4 > li {
 line-height:10px;
list-style: none !important;
}
span.meta-category {
  display: none;
}
span.meta-author {
  display: none;
}
header#top nav ul li a {
  color: #000;
}
#footer-outer #copyright li a i {
color: #fff;
}
#header-secondary-outer nav >ul >li >a:hover {
  color: #f8b328;
  text-decoration: none;
}


#header-secondary-outer .nectar-center-text a {
 color: #fff;
}
body #header-secondary-outer nav >ul >li >a {
color: #fff;
}
#footer-outer #copyright {
  font-size: 14px;
  padding: 10px 0px 0px 0px;
  background-color: #121212;
  color: #fff;
}


.category-grid-full .inner {
  position: absolute;
  flex-direction: column;
  justify-content: center;
  padding: 30px;
  color: #fff;
  display: flex;
  top: 0;
  left: 0;
}
.category-grid-full .category-name {
  font-size: 29px;
  font-weight: 600;
   color: #444;
    font-family: 'Roboto Condensed', sans-serif !important;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 5px;
  display: block;
}
.category-grid-full .grid-inner {
  position: relative;

}

#tab-description h1 {
  font-size: 32px;
    line-height: 40px;
}
#tab-description h2 {
  font-size: 28px;
}


.category-grid-full {
   display: flex;
  flex-wrap: wrap;
      margin: 0 auto;
}
@media screen and (min-width: 768px) {

	.set_catetop1 {
    width: 49%;
    float: left;
}
.set_catetop2 {
    float: right;
    width: 49%;
	}
	.set_catetop.light {
    width: 100%;
    float: left;
}
.category-grid-full.columns-4 > li {
  flex-basis: 25%;
  line-height:10px;
  max-width: 25%;
      list-style: none !important;
}
}
@media screen and (max-width: 767px) {
		span.woocommerce-Price-gst {
    font-size: 11px;
    display: block;
  }
	.set_allcategory h2 {
    font-size: 24px;
    line-height: 32px;
}
.set_allcategory h3 {
    font-size: 18px;
}
	.set_allcategory {
    padding: 15px !important;
}
.search .fa-search {
      top: 0px;
}
.category-grid-full .category-name {
  font-size: 29px !important;
}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {

.category-grid-full.columns-4 > li {
  flex-basis: 50%;
  max-width: 50%;
  list-style: none !important;
}
}
@media screen and (max-width: 768px) and (min-width: 601px) {
.category-grid-full.columns-4 > li {
  flex-basis: 50%;
  max-width: 50%;
  list-style: none !important;
}
}

/* Product Page Css*/

.sku_wrapper
{
  font-size: 22px !important;
  font-weight: 600 !important;
  color: #000 !important;
  margin-top:60px !important;
   font-family: 'Roboto Condensed', sans-serif !important;
}

h1.product_title{
  line-height: 30px !important;
  font-size: 18px !important;
   font-family: 'Roboto Condensed', sans-serif !important;
}
.amount{
  font-size: 16px !important;
}

/* Toggle Heading Questions */
div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
  font-size: 16px!important;
  line-height: 20px!important;
}

/**dealer Section height **/
/* @media only screen and (min-width: 1001px) {
  .set_dealer5 .meta-wrap {
  min-height: 632px !important;
  }
  } */

  @media only screen and (min-width: 1001px) and (max-width: 1450px) {
    .set_dealer5 .meta-wrap {
    min-height: 430px !important;
    }
    }
    @media only screen and (min-width: 1451px) {
  .set_dealer5 .meta-wrap {
    min-height: 632px !important;
  }
  }

  #footer-outer #copyright {
    padding: 10px 0px 10px 0px !important;
    background-color: #121212 !important;
}

body .gform_wrapper .top_label .gfield_label {
  color: #222;
    font-weight: 600 !important;
 }

/**Related Products  **/

.related.products {
  display: none;
  }

  /** Vehicles **/

  .vehicles{
    text-transform: capitalize;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
  }

  .woocommerce .woocommerce-tabs > div h2 {
    margin-bottom: 10px !important;
   text-transform: capitalize;
}

.woocommerce .woocommerce-breadcrumb{
  display: none;
}

div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {
  background-color: #f8b328 !important;   
}

.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a {
  color: #000!important;
}

.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a { 
  color: #000!important;
}

  .nectar-shop-header h1.page-title {
    background-color: #f8b328;
    padding: 50px 0px;
    text-align: center;
    color: #000;
    }
    
    @media only screen and (max-width: 1000px) and (min-width: 690px){
#footer-widgets .container .col {
    width: 48% !important;
}
}
/**Category page**/

.set_heads:hover {
    box-shadow: 0px 50px 95px -15px rgba(0,0,0,0.15);
    /* background-color: #fff; */
     border-radius: 5px;
  transform: scale(1.11765, 1.09091) translateY(4px);
}
  
.set_heads {
    text-align: center;
    color: #000;
    font-weight: 900;
    padding: 20px 0px;
}
.toggle-menuss  {
  background: #d48e00;
    border-radius: 4px;
    padding: 3px 12px;
    color: #FFF;
    line-height: 20px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    z-index: 1px;
}


#slide-out-widget-area .ocm-dropdown-arrow {
  transition: transform 0.5s cubic-bezier(0.215,0.61,0.355,1);
  position: absolute;
  right: 12px;
  top: 10px;
  transform: translateY(-50%);
  cursor: pointer;
  height: 28px;
  width: 28px;
  line-height: 0;
}

.category-image img {
  margin: 0px;
}

@media only screen and (min-width: 1000px) {
#footer-outer .row {
    padding: 60px 0px 30px 0px !important;
}
}
.set_lastspace {
    margin: 9px 0px !important;
    float: right;
}
@media (min-width: 690px) {
.span_2 {
    width: 17%;
}
}
@media screen and (min-width: 767px) {
	.col.span_4.me_span_4.spacing.set_lastspace {
    margin: 9px 0px !important;
    float: right;
}
.spacing {
    margin: 9px 16px 0px 0px !important;
}
}
@media only screen and (max-width: 420px) and (min-width: 320px) {
.set_dealer5 .meta-wrap {
    min-height: 225px !important;
}
}
@media only screen and (max-width: 1199px) and (min-width: 768px) {
.spacing {
    margin: 9px 0px 0px 0px !important;
}
}
@media only screen and (max-width: 1399px) and (min-width: 1200px) {
.spacing {
    margin: 9px 13px 0px 0px !important;
}
}
.page-template-template-category h1 {
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 7px;
}
.page-template-template-category h2 {
  font-size: 28px;
  line-height: 32px;
}
.page-template-template-category h3 {
  font-size: 22px;
   line-height: 26px;
}

/* a.gfb-pete {
  display: none !important;
}
a.latest-news {
  display: none !important;
}
a.product-spotlight {
  display: none !important;
} */

/* Filter */

#ck-button {
 
  margin:0px 0px;
  margin-left: 15px;
  background-color:#d89000;
  border-radius:1px solid #d89000;
  overflow:auto;
  text-align: center;
  text-decoration: none;
  display: inline-block;
   -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  font-size: 14px;
  color: #fff !important;
}

#ck-button:hover {
background-color: #000;
color: #fff !important;
}

#ck-button label {
cursor: pointer;
  float:left;
  width:14.0em;
}

#ck-button label span {
  text-align:center;
  padding: 8px 0px;
  display:block;
  color: #fff !important;
}

#ck-button label input {
  position:absolute;
  top:20px;
  display: none;
}

#ck-button input:checked + span {
  color: #fff !important;
 background-color: #000;

}


/* ---- isotope ---- */
select.filters-select {
  width: 25%;
  float: left;
}

/* clear fix */
.isotope:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */
.nice-button{
    padding: 2px 8px !important;
    background: #ffb203;
    border: 1px solid #d78e00;
    border-top: 1px solid #ffcc00;
    text-shadow: 1px 1px 0px #ffcc00;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #000;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: normal;
    cursor: pointer;
    text-align: center;
}
.element-item {
  position: inherit;
  float: left;
  height: 310px;
  margin: 5px;
  border: 1px solid #eee;
  padding: 15px;
  background: #fff;
  font-size: 12px;
}

.element-item > * {
  margin: 0;
  padding: 0;
}

.element-item .name {
  position: absolute;

  left: 10px;
  top: 60px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 12px;
  font-weight: normal;
}

.element-item .symbol {
  position: absolute;
  left: 10px;
  top: 0px;
  font-size: 42px;
  font-weight: bold;
  color: white;
}

.element-item .number {
  position: absolute;
  right: 8px;
  top: 5px;
}

.element-item .weight {
  position: absolute;
  left: 10px;
  top: 76px;
  font-size: 12px;
}

@media screen and (max-width:500px){
  select.filters-select {
    width: 35%;
    float: left;
  }
}


/****
Css Loader
****/


#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: dotted #000000 20px;
  border-radius: 50%;
  border-top: dotted 20px;
  animation: load1 2s linear infinite;
}
@keyframes load1{
  0%{
      transform: rotate(0deg);
      border-top: dotted #000000 20px;
  }
  50%{
      border-top: dotted #000000 20px;
  }
  100%{
      transform:  rotate(360deg);
      border-top: dotted #000000 20px;
  }
}
  
